<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
	xmlns:tm="http://java.sun.com/jsf/composite/terminal/1_0/components">
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.inscrito.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	<p:outputLabel value="#{msg['pages.inscrito.hello']}"/>
	   	<br/>
	   	<p:inputText value="#{Inscrito.Nome}"/>
	   	<p:commandButton value="#{msg['pages.busca']}" 
                     action="#{alunoManagedBean.salvar}"
                     update=":formIns"
                     />
       
	   	<h:form id="formIns">
      <p:panelGrid columns="1">
      <p:outputLabel value="#{msg['pages.inscrito.tipo']}" />
    
       <p:outputLabel value="#{msg['pages.inscrito.usua']}" />
       
       <p:outputLabel value="#{msg['pages.inscrito.accusua']}" />
      
       <p:outputLabel value="#{msg['pages.inscrito.suspenso']}" />
      
       <p:outputLabel value="#{msg['pages.inscrito.inscrival']}" />

      
        <p:commandButton value="#{msg['pages.Usuario.salvar']}" 
                     action="#{alunoManagedBean.salvar}"
                     update=":formIns"
                     />
       </p:panelGrid>
       </h:form>
	   
	</ui:define>
</ui:composition>